---
# Checks that internal links have .md extenstion and not .html extension.
#
# For a list of all options, see https://errata-ai.github.io/vale/styles/
extends: existence
message: Link %s must use the .md file extension.
link: https://docs.gitlab.com/ee/development/documentation/styleguide.html#links-to-internal-documentation
level: error
scope: raw
raw:
  - '\[.+\]\((https?:){0}[\w\/\.]+(\.html).*\)'
